/*     87071 : 실선      */
.solid_line__87071__ {display:block;position:relative;width:100%;height:30px}
.solid_line__87071__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__87071__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__87071__ {height:20px}
}

/*     87139 : 공백      */
.solid_line__87139__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__87139__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__87139__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__87139__ {height:10px}
}

/*     87065 : 이미지      */
.img__87065__ {max-width:100%}
.img__87065__ * {box-sizing:border-box}
.img__87065__ a {display:block;vertical-align:top}
.img__87065__ img {width:px;vertical-align:top}

/*     87067 : 공백      */
.solid_line__87067__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__87067__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__87067__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__87067__ {height:10px}
}

/*     87066 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__87066__ .inline_block__87066__ {display:inline-block;vertical-align:top}
.text_wrap__87066__ .inline_block__87066__ .inner__87066__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__87066__ .inline_block__87066__ .inner__87066__ .icon__87066__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__87066__ .inline_block__87066__ .inner__87066__ .icon__87066__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__87066__ .inline_block__87066__ .inner__87066__ .text__87066__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__87066__.s_size_75 .inline_block__87066__ .inner__87066__ .icon__87066__ {padding-right:.5em;font-size:.75em}
.text_wrap__87066__.s_size_100 .inline_block__87066__ .inner__87066__ .icon__87066__ {padding-right:.5em;font-size:1em}
.text_wrap__87066__.s_size_150 .inline_block__87066__ .inner__87066__ .icon__87066__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__87066__.s_size_200 .inline_block__87066__ .inner__87066__ .icon__87066__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__87066__.s_size_250 .inline_block__87066__ .inner__87066__ .icon__87066__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__87066__ .inline_block__87066__ .inner__87066__ {font-size:15px}
}

/*     87069 : 점선      */
.dashed_line__87069__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__87069__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__87069__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__87069__ {height:20px}
}

/*     87068 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__87068__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__87068__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__87068__ ul li:first-child {margin-top:0}
.text_list__87068__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__87068__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__87068__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__87068__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__87068__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__87068__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__87068__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__87068__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__87068__ ul li {font-size:15px}
}

/*     87072 : 이미지      */
.img__87072__ {max-width:100%}
.img__87072__ * {box-sizing:border-box}
.img__87072__ a {display:block;vertical-align:top}
.img__87072__ img {width:px;vertical-align:top}

/*     87073 : 공백      */
.solid_line__87073__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__87073__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__87073__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__87073__ {height:10px}
}

/*     87074 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__87074__ .inline_block__87074__ {display:inline-block;vertical-align:top}
.text_wrap__87074__ .inline_block__87074__ .inner__87074__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__87074__ .inline_block__87074__ .inner__87074__ .icon__87074__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__87074__ .inline_block__87074__ .inner__87074__ .icon__87074__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__87074__ .inline_block__87074__ .inner__87074__ .text__87074__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__87074__.s_size_75 .inline_block__87074__ .inner__87074__ .icon__87074__ {padding-right:.5em;font-size:.75em}
.text_wrap__87074__.s_size_100 .inline_block__87074__ .inner__87074__ .icon__87074__ {padding-right:.5em;font-size:1em}
.text_wrap__87074__.s_size_150 .inline_block__87074__ .inner__87074__ .icon__87074__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__87074__.s_size_200 .inline_block__87074__ .inner__87074__ .icon__87074__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__87074__.s_size_250 .inline_block__87074__ .inner__87074__ .icon__87074__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__87074__ .inline_block__87074__ .inner__87074__ {font-size:15px}
}

/*     87075 : 점선      */
.dashed_line__87075__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__87075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__87075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__87075__ {height:20px}
}

/*     87076 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__87076__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__87076__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__87076__ ul li:first-child {margin-top:0}
.text_list__87076__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__87076__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__87076__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__87076__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__87076__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__87076__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__87076__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__87076__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__87076__ ul li {font-size:15px}
}

/*     87078 : 이미지      */
.img__87078__ {max-width:100%}
.img__87078__ * {box-sizing:border-box}
.img__87078__ a {display:block;vertical-align:top}
.img__87078__ img {width:px;vertical-align:top}

/*     87079 : 공백      */
.solid_line__87079__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__87079__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__87079__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__87079__ {height:10px}
}

/*     87080 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__87080__ .inline_block__87080__ {display:inline-block;vertical-align:top}
.text_wrap__87080__ .inline_block__87080__ .inner__87080__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__87080__ .inline_block__87080__ .inner__87080__ .icon__87080__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__87080__ .inline_block__87080__ .inner__87080__ .icon__87080__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__87080__ .inline_block__87080__ .inner__87080__ .text__87080__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__87080__.s_size_75 .inline_block__87080__ .inner__87080__ .icon__87080__ {padding-right:.5em;font-size:.75em}
.text_wrap__87080__.s_size_100 .inline_block__87080__ .inner__87080__ .icon__87080__ {padding-right:.5em;font-size:1em}
.text_wrap__87080__.s_size_150 .inline_block__87080__ .inner__87080__ .icon__87080__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__87080__.s_size_200 .inline_block__87080__ .inner__87080__ .icon__87080__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__87080__.s_size_250 .inline_block__87080__ .inner__87080__ .icon__87080__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__87080__ .inline_block__87080__ .inner__87080__ {font-size:15px}
}

/*     87081 : 점선      */
.dashed_line__87081__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__87081__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__87081__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__87081__ {height:20px}
}

/*     87082 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__87082__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__87082__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__87082__ ul li:first-child {margin-top:0}
.text_list__87082__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__87082__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__87082__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__87082__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__87082__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__87082__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__87082__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__87082__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__87082__ ul li {font-size:15px}
}

/*     87084 : 이미지      */
.img__87084__ {max-width:100%}
.img__87084__ * {box-sizing:border-box}
.img__87084__ a {display:block;vertical-align:top}
.img__87084__ img {width:px;vertical-align:top}

/*     87085 : 공백      */
.solid_line__87085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__87085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__87085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__87085__ {height:10px}
}

/*     87086 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__87086__ .inline_block__87086__ {display:inline-block;vertical-align:top}
.text_wrap__87086__ .inline_block__87086__ .inner__87086__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__87086__ .inline_block__87086__ .inner__87086__ .icon__87086__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__87086__ .inline_block__87086__ .inner__87086__ .icon__87086__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__87086__ .inline_block__87086__ .inner__87086__ .text__87086__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__87086__.s_size_75 .inline_block__87086__ .inner__87086__ .icon__87086__ {padding-right:.5em;font-size:.75em}
.text_wrap__87086__.s_size_100 .inline_block__87086__ .inner__87086__ .icon__87086__ {padding-right:.5em;font-size:1em}
.text_wrap__87086__.s_size_150 .inline_block__87086__ .inner__87086__ .icon__87086__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__87086__.s_size_200 .inline_block__87086__ .inner__87086__ .icon__87086__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__87086__.s_size_250 .inline_block__87086__ .inner__87086__ .icon__87086__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__87086__ .inline_block__87086__ .inner__87086__ {font-size:15px}
}

/*     87087 : 점선      */
.dashed_line__87087__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__87087__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__87087__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__87087__ {height:20px}
}

/*     87088 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__87088__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__87088__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__87088__ ul li:first-child {margin-top:0}
.text_list__87088__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__87088__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__87088__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__87088__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__87088__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__87088__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__87088__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__87088__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__87088__ ul li {font-size:15px}
}

/*     87089 : 실선      */
.solid_line__87089__ {display:block;position:relative;width:100%;height:30px}
.solid_line__87089__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__87089__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__87089__ {height:20px}
}

